Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Umfrage: Lohnt es sich auf 1.4 umzusteigen?
Ja, habe keine Probleme
Ja, aber es gab paar Probleme
Nein! (Grund)
[Zeige Ergebnisse]
 
 
Umfrage zur v. 1.4
#1
Hi,
viele haben ja jetzt schon auf 1.4 umgestellt ich noch nicht.(war im Urlaub)
Habe mich jetzt wieder ein bisschen im Forum eingelesen und jetzt hat sich bei mir die Frage gestellt ob sich das überhaubt rentiert auf 1.4 umzustellen.

Mir ist nemlich aufgefallen das viele Probleme auftauchen die User posten fast nur Probleme.

Deswegen diese Umfrage würde mich natürlich auch über Beiträge freuen.
Achtung
 nehmen Sie diese Beiträge nicht ernst! Das MyBB wissen beruht auf
(letzter Stand: MyBB 1.2.8)
#2
Es rentiert sich schon. Es gibt noch Bugs, aber große Probleme beim Upgrade treten eigentlich nicht auf.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
(10.08.2008, 14:56)wWs schrieb: ... die User posten fast nur Probleme ...

Setze als Vergleich dazu die Millionen von Usern, die keine Probleme haben und deshalb nicht posten Wink

(10.08.2008, 14:58)Dragon schrieb: ... große Probleme beim Upgrade treten eigentlich nicht auf.

Hach ... wenn´s doch bei mir nur auch so wäre, wäre das schön Dunno
 
The User, Formerly Known As "En-Gedi"
 
#4
(10.08.2008, 15:42)en-gedi schrieb: Hach ... wenn´s doch bei mir nur auch so wäre, wäre das schön Dunno
Das liegt aber eher an Plugins, oder?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#5
Nur so als Info dazu: Ich verwende noch die 1.2.9 ... alle Plugins (angeblich erfolgreich) deaktiviert --> Upgrade --> weiße Seite ohne Fehlermeldung und leerer Quelltext (habe leider keinen Zugriff auf Error-Logs des Servers). Das ist bei allen Upgrade-Versuchen so; also Versuch von 1.2.9 auf 1.2.10, 1. 2.11, 1.2.12 usw. Irgendwo existiert dazu hier auch ein Thread; Susanne hatte damals, glaube ich, das gleiche Problem. Lösung gab es keine.

Mittlerweile habe ich es mit relativ viel Aufwand und "Handarbeit" geschafft ... Neuinstallation der 1.2.14, Vergleich der Tabellenstruktur der beiden Dumps, manuelles Einfügen der relevanten Daten, Upgrade auf 1.4 ... läuft (vorerst aber nur lokal und in einem Online-Testforum).
 
The User, Formerly Known As "En-Gedi"